table {
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;

    color: #253244;

    .mat-header-row {
        border-top: 1px solid #E1EDF1;
        height: 40px;
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;
        color: #506E85;
    }

    th.mat-header-cell,
    td.mat-cell,
    td.mat-footer-cell {
        border-color: #E1EDF1;
    }

    .user-profile-pic {
        width: 48px;
        height: 48px;
        border-radius: 50%;
        border: 3px solid #47A1F6;
        margin: 16px 0;
        display: block;
    }

    tr:nth-child(odd) td.mat-cell {
        background: #F8FBFD !important;
    }

    tr td.mat-cell {
        .user-name {
            font-weight: 700;
            font-size: 18px;
            line-height: 22px;
            display: flex;
            align-items: center;
            color: #47A1F6;
        }
    }
}

.table-scroll {
    width: 100%;
    height: 100%;
    overflow: auto;
}